h1, h2, h3, h4, h5, h6{
    font-family: var(--font-text) !important;
    line-height: normal !important;
}

h1{
    font-size: 32px !important;
}

h2{
    font-size: 20px !important;
    letter-spacing: normal !important;
}

h3{
    font-size: 16px !important;
}

p + h2{
    margin-top: 1em !important;
    margin-bottom: 8px !important;
}

blockquote+h2, blockquote+h3, blockquote+h4, blockquote+header h2, form+h2, form+h3, form+h4, form+header h2, ol+h2, ol+h3, ol+h4, ol+header h2, p+h2, p+h3, p+h4, p+header h2, table+h2, table+h3, table+h4, table+header h2, ul+h2, ul+h3, ul+h4, ul+header h2{
    margin-top: 1em !important;
}

address, p, table {
    margin-bottom: 10px !important;
}

/* .shoptimizer-archive > .col-full{
    max-width: 900px !important;
    margin: 0 auto !important;
    padding: 40px 20px 40px 20px !important
} */

.content-area {
    width: 100% !important;
}

/* .entry-content ul,
.entry-content ol {
    margin-left: 16px !important;
}

.entry-content ul {
    list-style: disc !important;
}

.entry-content ol {
    list-style: decimal !important;
} */

.wp-block-list li::marker {
  font-size: 0.8em;   /* réduit la taille du bullet */
}

.wp-block-list li{
	margin-bottom: 8px !important;
}

/* .wp-block-list li::marker{
  font-size: 0.8em; 
} */

ul.wp-block-list{
	list-style: disc;
	margin-left: 16px !important;
}

ol.wp-block-list{
	list-style: decimal;
	margin-left: 16px !important;
}

#content{
    /* padding-top: calc(var(--header-height) + 16px) !important; */
    padding-top: 48px !important;
    padding-bottom: 48px !important;
}

#content > *{
    max-width: 900px !important;
}

